/*------------------------------------------------------------------------------
 shopSystem
 ------------------------------------------------------------------------------*/
.shopSystem {
	margin: 12px 8px;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* dt */
.shopSystem dt {
	display: flex;
	gap: 10px;
	padding: 8px;
	background: #CCDBF4;
}
.shopSystem dt strong {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
	color: #0F294A;
}
.shopSystem dt span {
	margin-left: auto;
	line-height: 1.4;
	font-size: 92%;
}

/* dd */
.shopSystem dd {
	line-height: 1.4;
	padding: 12px;
	background: #FCFCFC;
	overflow-wrap: break-word;
	word-break: break-all;
}
.shopSystem dd .date {
	margin-bottom: 12px;
	font-size: 92%;
	font-weight: bold;
}
.shopSystem dd img {
	max-width: 100%;
}

/* PC */
#PC .listWrap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
#PC .listWrap .shopSystem {
	flex: 0 0 calc((100% - 10px) / 2);
	margin: 0;
}
